.ie6 #langinfo li, .ie7 #langinfo li, .ie6 #enav li, .ie7 #enav li, .ie6 #header p, .ie7 #header p, .ie6 #social #sheader, .ie7 #social #sheader, .ie6 ul#sbookmarks, .ie7 ul#sbookmarks, .ie7 #infobanner div.location, .ie7 #infobanner div.note, .ie7 #sidebar, .ie7 #main, .ie7 #content, .ie7 #side, .ie7 .col1, .ie7 .col2, .ie7 .event .cal, .ie7 .event .cal-content  { display:inline;zoom:1; }
.ie6 #nav ul {float:left;}
.ie7 #nav ul {zoom:1;}
.ie6 #nav li, .ie7 #nav li {display:block;float:left;}
.ie6 #nav li.nhome a, .ie7 #nav li.nhome a { padding:.45em 0;}
.ie7 #nav strong, .ie7 #nav a {zoom:1;}
.ie6 #nav strong, .ie6 #nav a {float:left;position:relative;}
.ie6 #snav li, .ie6 #snav strong {display:inline-block;}
.ie6 #snav li li { vertical-align:middle;}
.ie6 #snav a:focus, .ie6 #snav a:hover, .ie6 #snav a:active {text-decoration:underline;}
.ie6 #snav a span {border-bottom:0 none;}
.ie6 #lang a:focus, .ie6 #lang a:hover, .ie6 #lang a:active, .ie7 #lang a:focus, .ie7 #lang a:hover, .ie7 #lang a:active,
.ie6 #langinfo a:focus, .ie6 #langinfo a:hover, .ie6 #langinfo a:active, .ie7 #langinfo a:focus, .ie7 #langinfo a:hover, .ie7 #langinfo a:active {text-decoration:underline;}
.ie6 #lang a span, .ie7 #lang a span, .ie6 #langinfo a span, .ie7 #langinfo a span {border-bottom:0 none;}
.ie6 #mnav li, .ie7 #mnav li {float:left;}
.ie6 #mnav li.r, .ie7 #mnav li.r {float:right;}
.ie6 #mnav a:focus, .ie6 #mnav a:hover, .ie6 #mnav a:active, .ie7 #mnav a:focus, .ie7 #mnav a:hover, .ie7 #mnav a:active {background-color:#fff;}
.ie6 #mnav span, .ie7 #mnav span {border-bottom:1px solid #fff;display:block;}
.ie7 .tablist li { width:30%; }
.ie6 .tablist a:link, .ie6 .tablist a:visited, .ie6 .tablist a:focus, .ie6 .tablist a:hover, .ie6 .tablist a:active {height:37px; }
.ie6 .tablist .active a.lastrow:link, .ie6 .tablist .active a.lastrow:visited, .ie6 .tablist .active a.lastrow:focus, .ie6 .tablist .active a.lastrow:hover, .ie6 .tablist .active a.lastrow:active {height:33px; }
.ie7 .ietab, .ie6 .ietab {display:block;height:4.077em;}
.ie7 .tablist li.first {}
.ie6 #side .termine a { position:relative;}
.ie6 .calendar caption a, .ie6 .list a.lc, .ie6 ul.downloads .i, .ie6 a.back, .ie6 a.more {background-image:url(gfx/sprite-ie6.png) !important;}
article.home * {cursor:pointer;}
.ie6 article.home {height:7.357em;}
.ie6 article.home a.webcam:link, .ie6 article.home a.webcam:visited, .ie6 article.home a.webcam:focus, .ie6 article.home a.webcam:hover, .ie6 article.home a.webcam:active,
.ie7 article.home a.webcam:link, .ie7 article.home a.webcam:visited, .ie7 article.home a.webcam:focus, .ie7 article.home a.webcam:hover, .ie7 article.home a.webcam:active {top:11.1em;}
.ie6 .list .active ul.img {position:relative;}
.ie6 #GDform-standpunkt, .ie6 #GDform .button, .ie7 #GDform-standpunkt, .ie7 #GDform .button {display:inline;}
.ie6 #GDform .button, .ie7 #GDform .button {padding-left:0;padding-right:0; text-align:center;width:12em;}
.ie6 #GDform fieldset, .ie7 #GDform fieldset {margin-top:.69em;padding-top:0;}
.ie6 #GDform legend, .ie7 #GDform legend {position:relative;}
.ie6 .i, .ie6 a.i:link, .ie6 a.i:visited, .ie6 a.i:focus, .ie6 a.i:hover, .ie6 a.i:active {background-position:0 .1em;zoom:1;}
.ie6 .selectmod ul {width:275px;}
.ie6 .selectmod ul li {display:inline-block;}
.ie .cfix, .ie .ofix, .ie .iefix {zoom:1;-ms-zoom:1;} 
.ie a abbr, .ie a acronym {text-decoration:underline;}
.ie sup, .ie sub{font-size:100%;}
.ie6 blockquote *{margin:.8em 0;}
.ie6 .ieold, .ie7 .ieold  {display:block;margin:0;padding:0;}
.ie img {-ms-interpolation-mode: bicubic;} 
.ie8 img, ie7 img { max-width:inherit; }
.ie6 fieldset, .ie7 fieldset, .ie8 fieldset { overflow:visible; height:1%; margin-top:1.5em; padding-top:1.5em; }
.ie6 fieldset.p0, .ie7 fieldset.p0, .ie8 fieldset.p0  {margin-top:0;padding-top:0;}
.ie6 legend, .ie7 legend, .ie8 legend {position:absolute; top: -.6em; }
.ie6 legend, .ie7 legend {left:0;}
.ie6 .error-msg legend, .ie7 .error-msg legend, .ie8 .error-msg legend { position:absolute; top: -.9em; }
.ie6 legend, .ie7 legend {margin-left:-6px;}
.ie7 fieldset.p0 legend, .ie7 fieldset.p0 legend, .ie8 fieldset.p0 legend {position:static;top:0;}
.ie6 input.radio, .ie6 input.checkbox, .ie7 input.radio, .ie7 input.checkbox {margin-top:4px;}
.ie6 textarea {white-space:pre;}
.ie textarea {overflow: auto;} 
.ie6 form input.button {padding-left:0;padding-right:0;}
.ie button {overflow: visible;} 
.ie6 input{cursor:expression(this.type=='text' || this.type=='password' ? 'text' : 'pointer');display:expression(this.type=='hidden' ? 'none' : 'inline');}
.ie6 select, .ie7 select {margin-top:3px;}
.ie7 #search input { width:160px; }
.ie7 #search input.button { width:auto; }
.ie6 #lightviewController { 
position: absolute;
top: auto;
margin-top: expression( (-1 * this.offsetHeight / 2 + (document.documentElement ? document.documentElement.scrollTop : 0) + (Lightview.controllerOffset || 0)) + 'px');
}
.ie6 #lightview { 
position: absolute;
margin-top: expression( (-1 * this.offsetHeight / 2 + (document.documentElement ? document.documentElement.scrollTop : 0) - (Lightview.controllerHeight || 0)) + 'px');
margin-left: expression( -1 * this.offsetWidth / 2 + (document.documentElement ? document.documentElement.scrollLeft : 0) + 'px');
}
.ie6 #lv_overlay {
position: absolute;
height: expression(((window.Enumerable && window.Enumerable.max) ? [document.body.scrollHeight, document.documentElement.scrollHeight, document.body.offsetHeight, document.documentElement.clientHeight].max() : document.documentElement.scrollHeight) + 'px' );
width: expression(((window.Enumerable && window.Enumerable.max) ? [document.body.scrollWidth, document.documentElement.scrollWidth, document.body.offsetWidth, document.documentElement.clientHeight].max() : document.documentElement.scrollWidth) + 'px' );
}